/* @group Downloadarea */
ul.downloadarea {
	margin-top:1rem;
}
ul.downloadarea li {
	font-weight: normal;
}

ul.downloadarea span {
	font-size: 90%;
	font-weight: normal;
	display: block; 
	line-height: 1;
}


/* @end */


/* @group Zertifikate */

.zertifikate {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem; /* Abstand zwischen den zert_ausgabe-Elementen */
}

.zert_ausgabe {
    padding: 1.5rem 2.5rem;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    background: rgba(255,255,255,0.3);
    border-radius: 4px;
    flex: 1 1 calc(25% - 1rem); /* Drei Container nebeneinander, abzüglich der Lücke */
    max-width: calc(25% - 1rem);
    box-sizing: border-box; /* Stellt sicher, dass padding und border in der Breite enthalten sind */
    text-align: center; /* Zentriert den Text unter dem Bild */
	font-size: 85%;
	letter-spacing: normal;
}



/* Bis zu 950px Bildschirmbreite - drei nebeneinander */
@media (max-width: 950px) {
    .zert_ausgabe {
        flex: 1 1 calc(33.3333% - 1rem); /* Drei Container nebeneinander, abzüglich der Lücke */
        max-width: calc(33.3333% - 1rem);
    }
}

/* Bis zu 650px Bildschirmbreite - zwei nebeneinander */
@media (max-width: 650px) {
    .zert_ausgabe {
        flex: 1 1 calc(50% - 1rem); /* Zwei Container nebeneinander, abzüglich der Lücke */
        max-width: calc(50% - 1rem);
    }
}

/* Bis zu 450px Bildschirmbreite - ein zert_ausgabe pro Zeile */
@media (max-width: 450px) {
    .zert_ausgabe {
        flex: 1 1 100%; /* Ein Container pro Zeile */
        max-width: 100%;
    }
}



/* @end */